en:
  secure_password:
    character:
      one: "character"
      other: "characters"

    types:
      uppercase: "uppercase"
      downcase: "downcase"
      lowercase: "lowercase"
      number: "number"
      special: "special"

    password_has_required_content:
      errors:
        messages:
          unknown_characters: "contains %{count} invalid %{subject}"
          minimum_characters: "must contain at least %{count} %{type} %{subject}"
          maximum_characters: "must contain less than %{count} %{type} %{subject}"
          minimum_length: "must contain at least %{count} %{subject}"
          maximum_length: "must contain less than %{count} %{subject}"
    password_disallows_frequent_reuse:
      errors:
        messages:
          password_is_recent: "Last %{count} passwords may not be reused"
    password_disallows_frequent_changes:
      errors:
        messages:
          password_is_recent: "Password cannot be changed more than once per %{timeframe}"
    password_requires_regular_updates:
      alerts:
        messages:
          password_updated: "Your password has been updated."
      errors:
        messages:
          password_expired: "Your password has expired. Passwords must be changed every %{timeframe}"
    datetime:
      # update distance_in_words translations to remove the determiner words:
      #   about, almost, over, less than, etc.
      precise_distance_in_words:
        half_a_minute: "half a minute"
        less_than_x_seconds:
          one:   "1 second" # default was: "less than 1 second"
          other: "%{count} seconds" # default was: "less than %{count} seconds"
        x_seconds:
          one:   "1 second"
          other: "%{count} seconds"
        less_than_x_minutes:
          one:   "a minute" # default was: "less than a minute"
          other: "%{count} minutes" # default was: "less than %{count} minutes"
        x_minutes:
          one:   "1 minute"
          other: "%{count} minutes"
        about_x_hours:
          one:   "1 hour" # default was: "about 1 hour"
          other: "%{count} hours" # default was: "about %{count} hours"
        x_days:
          one:   "1 day"
          other: "%{count} days"
        about_x_months:
          one:   "1 month" # default was: "about 1 month"
          other: "%{count} months" # default was: "about %{count} months"
        x_months:
          one:   "1 month"
          other: "%{count} months"
        about_x_years:
          one:   "1 year" # default was: "about 1 year"
          other: "%{count} years" # default was: "about %{count} years"
        over_x_years:
          one:   "1 year" # default was: "over 1 year"
          other: "%{count} years" # default was: "over %{count} years"
        almost_x_years:
          one:   "1 year" # default was: "almost 1 year"
          other: "%{count} years" # default was: "almost %{count} years"